/tokenization/token/{id}Get Token by ID
Outcome - Fetches detailed information about a specific token by its ID.
Path Parameters
idnumberThe ID of the token to fetch
Responses
Response attributes
messagestringResponse message
dataobjectDetails of the token
Show child attributes (23)
idnumberToken ID
networkIdnumberNetwork ID
gasStationCategoryIdnumberGas station category ID
namestringToken name
symbolstringToken symbol
decimalsnumberDecimals supported by the token
feesstringTransaction fees
contractAddressstringToken contract address
assetIdnumberAssociated asset ID
vaultIdnumberAssociated vault ID
ownerAddressstringOwner wallet address
recipientAddressstringRecipient wallet address
configobjectToken configuration details
Show child attributes (1)
metadataUrlstringMetadata JSON URL
verificationMessagestring | nullVerification message
imagestring | nullToken image URL (can be null)
networkobjectDetails about the network
Show child attributes (11)
idnumberNetwork ID
namestringNetwork name
symbolstringNetwork symbol
createdAtstringNetwork creation timestamp
updatedAtstringNetwork update timestamp
typestringNetwork type
statusstringNetwork status
logostringNetwork logo URL
isSwappablebooleanWhether network supports swapping
categorystringNetwork category
chainobjectUnderlying chain details
Show child attributes (5)
idnumberChain ID
namestringChain name
nativeCurrencyobjectNative currency of the chain
Show child attributes (3)
namestringCurrency name
symbolstringCurrency symbol
decimalsnumberCurrency decimals
rpcUrlsobjectChain RPC URLs
Show child attributes (1)
defaultobjectDefault RPC configuration
Show child attributes (2)
httparrayList of HTTP RPC endpoints
webSocketarrayList of WebSocket RPC endpoints
blockExplorersobjectBlock explorer details
Show child attributes (1)
defaultobjectDefault block explorer
Show child attributes (3)
namestringExplorer name
urlstringExplorer base URL
apiUrlstringExplorer API URL
createdAtstringToken creation timestamp
updatedAtstringToken update timestamp
typestringToken type (e.g., NFT, FUNGIBLE)
statusstringDeployment status of the token
verificationStatusstringVerification status
tokenExplorerUrlstringURL to view token in block explorer
initialSupplystringInitial supply of the token
statusnumberHTTP status code
Was this page helpful?